{
    "Player": "Người chơi",
    "World": "Thế giới",
    "Teleports": "Dịch chuyển",
    "Visuals": "Hình ảnh",
    "Misc": "Khác",
    "Settings": "Cài đặt",
    "Discord": "Discord",
    "Donate": "Ủng hộ",
    "Enable": "Bật",
    "Value": "Giá trị",
    "Multiplier": "Bội số",
    "Speed": "Tốc độ",
    "Speed Multiplier": "Hệ số tốc độ",
    "Height Multiplier": "Hệ số độ cao (=)",
    "Range": "Phạm vi",
    "Distance": "Khoảng cách",
    "Delay (ms)": "Độ trễ (mili giây)",
    "Field of View": "Góc nhìn (FOV)",
    "God Mode": "Bất tử",
    "Multihit": "Tấn công đa lần",
    "Damage Multiplier": "Hệ số sát thương",
    "Always Crit": "Luôn chí mạng",
    "Infinite Stamina": "Thể lực vô hạn",
    "No Cooldowns": "Không hồi chiêu",
    "Noclip": "Noclip",
    "Movement Speed": "Tốc độ di chuyển",
    "Jump Height": "Độ cao (=) nhảy",
    "Max Potential": "Tối đa tiềm năng NV",
    "Custom Stats": "Chỉ số custom",
    "Mob Vacuum": "Hút quái",
    "Drops Vacuum": "Hút đồ rớt",
    "Auto Puzzle": "Tự động giải puzzle",
    "Auto Talk": "Tự động nói chuyện",
    "Skip Dialogue": "Bỏ qua hội thoại",
    "No Delay": "Không delay",
    "Auto Dialogue": "Tự động hội thoại",
    "Skip Cutscene": "Bỏ qua cutscene",
    "Dumb Enemies": "Địch ngáo",
    "Global Speed": "Tốc độ game",
    "Chest Teleport": "Dịch chuyển rương",
    "Coin Teleport": "Dịch chuyển tiền",
    "Kill Aura": "Kill Aura",
    "Auto Loot": "Tự động nhặt",
    "Auto Break": "Tự động phá",
    "Waypoint Teleport": "Dịch chuyển Waypoints",
    "All (Literally everything)": "Tất cả (Không khuyến cáo)",
    "Chests": "Rương",
    "Drops": "Vật phẩm rớt",
    "Gather": "Thực vật",
    "Flowers": "Hoa",
    "Coin": "Xu",
    "Collections": "Bộ sưu tập",
    "Doodads": "Doodads",
    "Campfire": "Điểm dịch chuyển",
    "Blackbox": "Blackbox",
    "None": "None",
    "All": "Tất cả",
    "Ore": "Quặng",
    "Box": "Hộp",
    "Specstone": "Quặng hiếm",
    "Wall": "Tường",
    "Obstacle": "Vật cản",
    "Loot Targets": "Mục tiêu nhặt",
    "Targets": "Mục tiêu",
    "Loot Mode": "Chế độ nhặt",
    "Break Mode": "Chế độ phá",
    "Mode": "Chế độ",
    "Instant": "Lập tức",
    "Tick": "Từng cái một",
    "Character Position": "Vị trí nhân vật",
    "Current Position": "Vị trí hiện tại",
    "Teleport": "Dịch chuyển",
    "Teleport Points": "Điểm dịch chuyển",
    "Refresh": "Làm mới",
    "Save Config": "Lưu config",
    "Create Group": "Tạo nhóm",
    "UID Editor": "Chỉnh UID",
    "Peeking": "Nhòm ngó nhân vật",
    "Camera FOV": "Camera FOV",
    "ESP": "ESP",
    "Chest": "Rương",
    "Enemy": "Địch",
    "NPC": "NPC",
    "Ores": "Quặng",
    "Colleection": "Bộ sưu tập",
    "Fixable Robot": "Robot",
    "Flower": "Hoa",
    "All Doodad": "Doodads",
    "Challenge": "Thử thách",
    "Narrative": "Cốt truyện",
    "Butterfly": "Bướm",
    "ESP Targets": "Cài đặt ESP",
    "Snaplines": "Đường thẳng",
    "Text": "Văn bản",
    "Box ESP": "Khung ESP",
    "Box": "Khung",
    "Corner": "Góc",
    "Healthbar": "Thanh máu",
    "Text Size": "Kích thước chữ",
    "Custom ESP": "ESP tùy chỉnh",
    "Search Name": "Tìm tên",
    "ESP Name": "Tên ESP",
    "Add ESP": "Thêm ESP",
    "Reset Config": "Đặt lại cấu hình",
    "Body Parts Resizer": "Chỉnh kích thước cơ thể",
    "Head Scale": "Đầu",
    "Chest Scale": "Ngực",
    "Hips Scale": "Hông",
    "Arms Scale": "Tay",
    "Legs Scale": "Chân",
    "Reset All": "Đặt lại",
    "Anti-AntiAFK": "Chống AFK",
    "FPS": "FPS",
    "FPS Value": "Giá trị FPS",
    "Enable Indicator": "Hiện thông báo",
    "Unlock FPS": "Bỏ giới hạn FPS",
    "Menu Keybind": "Phím mở Menu",
    "Language": "Ngôn ngữ",
    "Features List": "Danh sách chức năng",
    "Configs": "Cấu hình",
    "Config": "Cấu hình",
    "Save": "Lưu",
    "Load": "Tải",
    "Reset": "Đặt lại",
    "Theme Customization": "Tùy chỉnh giao diện",
    "Colors": "Màu",
    "Advasnced": "Nâng cao",
    "Sidebar Tabs (Hover Leftside of your screen)": "Thanh bên (Di chuột vào cạnh trái màn hình)",
    "Multi Instance Input Sync": "Đồng bộ nhập (Đa cửa sổ game)",
    "Font Scale": "Kích thước chữ",
    "Window Bg": "Nền",
    "Button": "Nút",
    "Button Hover": "Nút khi di chuột",
    "Accent/Check": "Nổi bật/Đánh dấu",
    "Test Notification": "Thông báo test"
}